<?php

namespace FiloBlu\Rma\Model\Rma;

use FiloBlu\Rma\Api\Data\RmaItemInterface;

class Item extends \Magento\Rma\Model\Item implements RmaItemInterface
{
    /**
     * @param $resolution
     * @return $this|mixed
     */
    public function setResolutionFrontend($resolution)
    {
        $this->setData(self::RESOLUTION_FRONTEND, $resolution);

        return $this;
    }

    /**
     * @return mixed|null
     */
    public function getResolutionFrontend()
    {
        return $this->getData(self::RESOLUTION_FRONTEND);
    }
}
